IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Notif_Url')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Memo, NOTA)
	VALUES (1
			,'Notif_Url'
			, 'URL Server de Notificaciones APP'
			,'MEMO'
			,'http://cleversoft-201.homeip.net/lic/api/'
			,'Ejemplo:    
				http://cleversoft-201.homeip.net/lic/api/    
				http://azure.erp.cleversoftsolutions.com/lic/api/    
				http://altademanda.erp.cleversoftsolutions.com/lic/api/'
			)
END
GO

